/*

CHARITY DYNAMICS
  - Document :   ES 2016 Rebrand - MTFFC Microsite Overrides
  - Client   :   Easterseals (ES)
  - Author   :   L. Jaster
  - Date     :   03/18/2016

CSS DIRECTORY (SMACSS)
  1. =BASE
  2. =LAYOUT
  3. =MODULES
    a. =HEADER
    b. =CONTENT
    c. =FEEDS
    d. =FOOTER
  4. =STATE
  5. =THEME

*/

/* ----------------------------------------------------------------------------- */
/* -------------------------- */ /* ===BASE=== */ /* --------------------------- */
/* ----------------------------------------------------------------------------- */

body {
    background: url(https://www.easterseals.com/mtffc/assets/wrapper-images/body-bg-1-2016-rebrand.png) 0 83px repeat-x;
}

p, h1, h2, h3 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

a, a:link {
    color: #004473;
    cursor: pointer;
    font-weight: 400; /* regular */
    text-decoration: underline;
}

a:hover, a:link:hover {
    color: #002640;
    cursor: pointer;
    text-decoration: none;
    font-weight: 400; /* regular */
}

h1, .five-areas-that-count-section h1 {
    font-size: 30px;
    color: #dc4405;
    font-weight: 700; /* bold */
}

h2, {
    font-size: 24px;
    color: #dc4405;
    font-weight: 500;
    margin-bottom: 24px;
    line-height: 30px;
}

h3 {
    color: #dc4405;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 18px;
}

.intBtn, a.intBtn,
.mobileShow .button {
    background-color: #004473;
    color: #fff;
    font-weight: 400; /* regular */
    text-decoration: none;
}

/* ----------------------------------------------------------------------------- */
/* -------------------------- */ /* ===LAYOUT=== */ /* ------------------------- */
/* ----------------------------------------------------------------------------- */

#mtffc-logo {
    width: 306px;
    margin-top: 16px;
}

.main-banner {
    margin-top: 88px;
}

#nav {
    background: #dc4405;
    height: 70px !important;
    top: 178px;
}

#wrapper_bot {
    margin-top: 88px;
}

/* ------------------------------------------------------------------------------ */
/* -------------------------- */ /* ===MODULES=== */ /* ------------------------- */
/* ------------------------------------------------------------------------------ */

/* -------------------------- */ /* ===HEADER=== */ /* -------------------------- */



/* ----------------- */ /* ===UTILITY NAV=== */ /* ------------------ */

#utility_nav {
    background: none;
    border: none;
    color: #004473; /* pipe color */
    font-size: 16px;
    margin-top: 16px;
    padding: 0;
}

#utility_nav a {
    color: #004473;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 500;
    text-decoration: underline;
}

#utility_nav a[[title=Media]] {
    display: none;
}

#donate {
    border: none;
    margin-top: 15px;
    margin-bottom: 10px;
    padding: 0;
}

#donate a, div.donate-button a {
    background: #004473;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    padding: 0 40px;
    text-transform: capitalize;
}

#social-sharing-section p {
    color: #dc4405;
    float: left;
    font-size: 18px;
    font-weight: 700;
    padding: 5px 15px;
}

#social-sharing-section img {
    width: 30px;
}

#nav li {
    border-right: 1px solid #fff;
}

#nav > li#nav-about, #nav > li#nav-resources, #nav > li#nav-home, #nav > li#nav-stories-to-share, #nav > li#nav-define-five, #nav > li#nav-take-the-screening {
    height: 70px;
}

#nav li#nav-home {
    width: 9.3%;
    height: 60px;
}

#nav li#nav-about {
    width: 11%;
}

li#nav-define-five, li#nav-stories-to-share {
    width: 20%;
}

li#nav-take-the-screening {
    width: 25%;
}

li#nav-resources {
    width: 14%;
    border: none;
}

#nav-about h3 a, #nav-resources h3 a, #nav-home h3 a {
    padding-top: 29px;
    padding-bottom: 31px;
}

#nav-about h3 a {
    margin-top: 0;
}

#nav > li#nav-about {
    padding-top: 0;
}

#nav li a {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 30px;
    padding-top: 19px;
    padding-bottom: 21px;
    text-decoration: none;
}



/* -------------------------- */ /* ===CONTENT=== */ /* ------------------------- */

.take-the-screening-section {
    background: #0097cf;
}

.take-the-screening-section h1 {
    font-size: 36px;
    color: #FFF;
    font-weight: 700;
    line-height: 42px;
}

.screen-container {
    max-width: 600px;
}

#take-the-screening-button {
    background: #ffe9c2;
}

#screen-link {
    border: none;
}

#screen-link a, .define-five-section {
    background: #004473;
    border: none;
    cursor: pointer;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: 700;
    padding: 10px 30px;
    text-transform: capitalize;
    height: 30px;
}

#screen-link a {
    margin: 0;
}

.five-areas-that-count-section p {
    font-size: 18px;
    line-height: 24px;
}

.define-five-component p {
    border-top: 10px solid #0097cf;
}

.define-five-section a {
    background: none;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    font-weight: 700;
    text-decoration: none;
}

#screen-link a:hover, .define-five-section:hover {
    background: #002640;
    color: #fff;
    cursor: pointer;
}

.define-five-section a:hover {
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    padding: 0;
}


/* -------------------------- */ /* ===FOOTER=== */ /* ------------------------- */

#footer {
    background: #fff;
    border-top: 8px solid #dc4405;
}

#footer_nav {
    display: block !important;
    font-family: 'Roboto', Arial, sans-serif;
    margin-top: 10px;
}

#footer_nav a, #footer_nav_mob a {
    color: #004473;
    cursor: pointer;
    font-size: 12px;
    text-decoration: underline;
}

#footer_nav a:hover {
    color: #002640;
    cursor: pointer;
    text-decoration: none;
}

#footer_nav_tab {
    /*display: none !important;*/
}

#footer_nav_mob, #footer_nav_tab {
    font-family: 'Roboto', Arial, sans-serif;
}

p#address span a {
    cursor: pointer;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: 500;
}

p#address_mob span a {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500; /* medium */
    line-height: 20px;
    text-decoration: none;
}

#bbb {top: 25px;}

#w3c {top: 55px;}

/* ---------------------------------------------------------------------------- */
/* -------------------------- */ /* ===STATE=== */ /* ------------------------- */
/* ---------------------------------------------------------------------------- */

#nav li a:hover {
    color: #dc4405;
    border: none;
}

.mobileShow .button:hover,
.intBtn:hover, a.intBtn:hover {
    background-color: #002640;
    border: none;
    color: #fff;
}

.foot_nav h3 a:hover {
    color: #002640;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
}

.foot_nav ul li a:hover {
    color: #002640;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
}

#utility_nav a:hover {
    color: #002640;
}

#donate a:hover, div.donate-button a:hover {
    background: #002640;
}

@media all and (max-width: 940px) {
    .foot_nav.who_we_are, .foot_nav.explore_resources, .foot_nav.get_involved, .foot_nav.connect_locally, .foot_nav.our_programs {
        margin: 0;
        width: 100%;
    }
}

@media (max-width: 885px) {
    #w3c {
        top: auto;
    }

@media (max-width: 840px) {
    #donate a {
        height: 41px;
    }
}

@media (max-width: 768px) {

    body {
        background: #fff;
    }

    #header {
        height: 140px;
    }

    #mtffc-logo {
        width: 215px;
        margin-top: 18px;
        margin-left: 18px;
    }

    #toggles {
        width: 90px;
        margin-right: 15px;
    }

    #mob-red-bar {
        background: #dc4405;
        margin-top: 25px;
    }

    #mob_nav {
        background: #dc4405;
        border-bottom: 1px solid #dc4405;
    }

    #mob_nav li {
        border-top: 1px solid #dc4405;
    }

    #mob_nav li a {
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
        font-weight: 700;
        text-decoration: none;
    }

    #mob_nav li.util a {
        background: #dc4405;
    }

    #mob_nav li.util a.right_link {
        background: #dc4405;
    }

    #mob_search {
        background: #dc4405;
    }

    #wrapper_bot {
        margin-top: 0;
    }
    .main-banner {
        margin-top: 0;
    }
    #bottom_nav {
        padding-bottom: 15px;
    }
    #footer_nav_mob {
        display: block;
    }
    #footer_nav {
        display: none !important;
    }
}

@media (min-width: 616px) and (max-width: 768px) {
    #header {
        height: 160px;
    }

    .main-banner {
        margin-top: 0;
    }
}

@media (max-width: 648px) {
    #toggles {
        margin-top: 5px;
    }

    #mob-red-bar {
        margin-top: -25px;
    }
}

@media (max-width: 615px) {
    #mtffc-logo {
        width: 150px;
        margin-bottom: 60px;
    }
    #screen-link a, .define-five-section {
        padding: 10px;
    }
    #donate a, div.donate-button a {
        padding: 0 20px;
    }
}


/* ---------------------------------------------------------------------------- */
/* -------------------------- */ /* ===THEME=== */ /* ------------------------- */
/* ---------------------------------------------------------------------------- */

.fa-search, .fa-bars {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 0 15px;
    color: #dc4405;
}

